After installing Service Pack project bundle goes in installed state AEM

Avatar

Avatar

kiranc13433869

Avatar

kiranc13433869

kiranc13433869

23-07-2019

hi,

i am using AEM 6.4 currently.

recent service pack is 6.4.5.0

after installation one of the project bundle is breaking.

error is :org.apache.sling.api.resource,version=[2.10,2.11) -- Cannot be resolved

where this is predefined bundle and my current version is 2.20.0 and it is in active state.

1797311_pastedImage_3.png

1797313_pastedImage_4.png

anyone faced similar issue?

kindly suggest solution.

View Entire Topic

Avatar

Avatar

yanirac19051392

Employee

Avatar

yanirac19051392

Employee

yanirac19051392
Employee

23-07-2019

To clarify OOTB bundles are fine but your bundle stays in Installed state?  If so then you will have to update the bundles in your project to match the ones that are updated in 6.4SP5 which is 2.20.